For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
      • GETList or filter playbooks
      • POSTCreate a playbook
      • GETFetch a single playbook
      • PUTUpdate a playbook
      • DELDelete a playbook
      • POSTArchive a playbook
      • POSTUnarchive a playbook
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Communication ConfigurationPlaybooks

Create a playbook

|View as Markdown|Open in Claude|
POST
https://api.close.com/api/v1/playbook/
POST
/api/v1/playbook/
$curl -X POST https://api.close.com/api/v1/playbook/ \
> -H "Content-Type: application/json" \
> -u "<CLOSE_API_KEY>:" \
> -d '{
> "name": "Discovery Call",
> "custom_field_ids": [
> "cf_aU54Bvr6Rw8UBHh7zRboL3PYhbOVJl3XvwgPm3jgaKq",
> "cf_v6S011I6MqcbVvB2FA5Nk8dr5MkL8sWuCiG8cUleO9c"
> ],
> "description": "Initial discovery call with prospect.",
> "outcome_ids": [
> "outcome_030Xl5QwKi7tPRLRtnuef3",
> "outcome_03oUxZfoO6e2vHmcz1DiHR"
> ],
> "summary_guidance": "Summarize the prospect'\''s pain points and next steps."
>}'
1{
2 "archived_at": null,
3 "archived_by_id": null,
4 "created_at": "2025-07-29T10:30:00.000000+00:00",
5 "created_by_id": "user_A6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
6 "custom_field_ids": [
7 "cf_aU54Bvr6Rw8UBHh7zRboL3PYhbOVJl3XvwgPm3jgaKq",
8 "cf_v6S011I6MqcbVvB2FA5Nk8dr5MkL8sWuCiG8cUleO9c"
9 ],
10 "description": "Initial discovery call with prospect.",
11 "id": "convtyp_03oUxZfoO6e2vHmcz1DiHR",
12 "name": "Discovery Call",
13 "organization_id": "orga_AbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
14 "outcome_ids": [
15 "outcome_030Xl5QwKi7tPRLRtnuef3",
16 "outcome_03oUxZfoO6e2vHmcz1DiHR"
17 ],
18 "position": 0,
19 "summary_guidance": "Summarize the prospect's pain points and next steps.",
20 "updated_at": "2025-07-29T10:30:00.000000+00:00",
21 "updated_by_id": "user_A6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
22}
Create a new playbook for the organization.
Was this page helpful?
Previous

List or filter playbooks

Next

Fetch a single playbook

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
namestringRequired
custom_field_idslist of stringsOptional

IDs of Shared Custom Fields to associate with this Playbook.

descriptionstring or nullOptional
Description of the playbook.
outcome_idslist of stringsOptional

IDs of Outcomes that should be associated with this Playbook.

summary_guidancestring or nullOptional
Guidance for AI summaries of calls and meetings associated with this Playbook.

Response

Successful response
archived_atdatetime or null
archived_by_idstring or null
created_atdatetime
created_by_idstring
custom_field_idslist of strings
descriptionstring or null
idstring
namestring
organization_idstring
outcome_idslist of strings
positioninteger or null
summary_guidancestring or null
updated_atdatetime
updated_by_idstring

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error